#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-4jIqnsf5efMACTU6a519AB
key:                  pantry-0.5.7-4jIqnsf5efMACTU6a519AB
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f4d334cc3892505baa886745caa87209
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-4jIqnsf5efMACTU6a519AB
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-F8qbdML4nHt6X1eCfIdgPU
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-Ho5bGSAEawHGkrO2xOqz5H
    casa-types-0.0.2-98qNYSUFCynFd72PggIln6
    conduit-1.3.6.1-Jlg4TYVmY3F9yB3akqN7Se
    conduit-extra-1.3.6-16wuwRDX2E3yoUEqD3A2O containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-3qJSRxq1hZQGjcE1WSp3LJ
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-4vZVfZf7DPyJNiJmtP65Gq
    hpack-0.35.2-5ToWMtR2SNn1UxcEbjVKTq
    http-client-0.7.17-FlnT8ZwmZODJVb3Jh5QD50
    http-client-tls-0.3.6.3-RdT5FdPb52AwFD2V8WZ5l
    http-conduit-2.3.9.1-IhuYngPKBs6BAxW13t5Y7Q
    http-download-0.2.1.0-GX7AOmJeK8SioJuikVFIo
    http-types-0.12.4-10dv26SO8Qr9EY2Wk5cf3Y
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    path-0.9.5-E6uXoSJe6nO6qaTcYDfPG1
    path-io-1.8.2-8bcMHMuKeDLDew9EGncw68
    persistent-2.14.5.1-DU4aLwvyHFfFhZIgW7ksvV
    persistent-sqlite-2.13.1.0-94VcBa6PtfG6l7XgYuPhVU
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    rio-0.1.22.0-HslMAxv3Fe49YqeGmiLusl
    rio-orphans-0.1.2.0-RbOe0788Qk3X9Cxm770x5
    rio-prettyprint-0.1.6.0-K2uNxldFANd9If25wzS8NA
    tar-conduit-0.4.1-qlRUxiRAnuLfk5SwU3MvF text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-CzriOEGBfRdEiSQ4Layl9Y
    unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-1oXBHIneMBm69TPTD2tYrr
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-50zqy64t2hg9aivmz1aLu5
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

